ChiliProject - Task # 22: Decide on the scope of each team

Status:
Author:
Created:
Updated:

Open

Muntek Singh
2010-12-29
2011-02-01

Priority:

Category:
Assignee:
Due date:

Normal
ChiliProject - Organization

Remote issue URL:
Description:

Decide on the scope of each team

History

2011-01-02 03:28 pm - Eric Davis
- Tracker changed from Bug to Feature

2011-01-03 02:49 pm - Eric Davis

- Target version deleted ()

This should be done publicly after launch in order to get feedback from other community members.

2011-01-12 01:46 pm - Eric Davis
- Category set to ChiliProject - Organization

2011-01-12 02:29 pm - Eric Davis
- Tracker changed from Feature to Task

2011-01-18 10:17 am - Eric Davis
- Subproject of deleted (#21)

2011-02-01 10:50 pm - Felix Schéfer

- Status set to Open
